This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 697362 - Cannot build text format on its own
Cannot build text format on its own
Status: CLOSED WORKSFORME
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-17 23:16 EDT by Ruediger Landmann
Modified: 2011-07-13 02:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-13 02:02:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landmann 2011-04-17 23:16:10 EDT
Cannot build text format as the only format with publican build -- you must also build at least one other format
Comment 1 Ruediger Landmann 2011-07-13 02:02:43 EDT
publican build -f txt -l en-US 
works as expected.

Note You need to log in before you can comment on or make changes to this bug.